RETEXT(1)

NAME
ReText - Text editor for Markdown and ReStructuredText

SYNOPSIS
retext FILE

DESCRIPTION

ReText is a simple editor for Markdown and ReStructuredText markup languages.

Supported output formats: Plain text, HTML, ODT, PDF. Also, ReText can upload documents to Google Docs.

It is written in Python using Qt libraries.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@gmail.com>.